html, body{
	margin:0px;
	padding:0px;
	background:#ffffff;
	font-family:Helvetica, HelveticaNeueCyr, Helvetica, Arial, sans-serif;
	font-size:13px;
	color:#333333;
}
.icon{
	background:url(../images/sprite.v2.png) left top no-repeat;
}
.googleIcon{
	background:url("https://api.zenmoney.ru/public/images/ic_google.png") left top no-repeat;
	background-size: 16px 16px;
	width: 16px;
	height: 16px;
	position:absolute;
	margin-left: -20px;
}
.appleIcon{
	background:url("https://api.zenmoney.ru/public/images/ic_apple.png") left top no-repeat;
	background-size: 16px 16px;
	width: 16px;
	height: 16px;
	position:absolute;
	margin-left: -20px;
}
#mainWrapper{
	padding:1px 40px 0px 40px;
	margin:0px auto;
	min-width:900px;
	max-width:1400px;
	overflow:hidden;
}
a img{
	border:none;
}
a{
	color:#0066cc;
}
.clear{
	clear:both;
	height:0;
	font-size:0;
}
input {
	font-family:Helvetica, HelveticaNeueCyr, Helvetica, Arial, sans-serif;
	font-size: 1em;
	color: #333;
}
p{
	margin:8px 0px 0px 0px;
}
h2{
	color:#f04c42;
	font-size:18px;
	font-weight:normal;
	margin:60px 0px 10px 0px;
}
h3{
	color:#f04c42;
	font-size:16px;
	font-weight:normal;
	margin:15px 0px 10px 0px;
}
.hr{
	height:4px;
	background:#ece9e4;
	margin:40px 0px 40px 0px;
	font-size:0;
}

.pageBlock1 .logo{
	width:50px;
	height:50px;
}
.pageBlock1 .logo .icon{
	display:block;
	width:50px;
	height:50px;
}
.pageBlock1{
	margin:40px 0px 0px 0px;
}
.zenGrid{
	width:100%;
}
.zenGrid-1{
	width:49%;
	float:left;
}
.zenGrid-2{
	width:49%;
	float:right;
}
.zenGrid-1-1{
	width:48%;
	float:left;
}
.zenGrid-1-2{
	width:48%;
	float:right;
}

.mainMenuItem-1{
	font-size:16px;
}
.mainMenuItem-2{
	font-size:16px;
}
.mainMenuItem-3{
	font-size:16px;
	cursor:pointer;
	margin-left:30px;
	position:relative;
}
.mainMenuItem-3 .icon{
	position:absolute;
	display:block;
	margin:-9px 0px 0px 0px;
	width:25px;
	height:25px;
	background-position:-118px 0px;
	top:0;
	left:-30px;
}
.mainMenuItem-3 .text{
	color:#0066cc;
	border-bottom:1px dotted;
}

.pageBlock2{
	margin:28px 0px 0px 0px;
}

.sloganBlock .slogan{
	padding-top:4px;
	overflow:hidden;
}
.sloganBlock .slogan span{
	float:left;
	height:37px;
	background:url(../images/sprite.v2.png) left -664px no-repeat;
	margin:0px 16px 17px 0px;
	overflow:hidden;
	text-indent:-500px;
}
.sloganBlock .slogan span.st1{
	width:171px;
	background-position:0px -664px;
}
.sloganBlock .slogan span.st2{
	width:119px;
	background-position:-186px -664px;
}
.sloganBlock .slogan span.st3{
	width:92px;
	background-position:-319px -664px;
}
.sloganBlock .slogan span.st4{
	width:281px;
	background-position:-427px -664px;
}
.sloganBlock .slogan span.st5{
	width:129px;
	background-position:-726px -664px;
}
.sloganBlock .slogan span.st6{
	width:168px;
	background-position:-867px -664px;
}

.sloganBlock .stat{
	line-height:1.4em;
	margin-top:14px;
	width:75%;
}


.zenLoginForm{
	position:relative;
	margin:0px -14px 0px -14px;
	border:4px solid #ece9e4;
	padding:0px 10px 0px 10px;
	width:100%;
}
.zenLoginForm .zlfWrap{
	position:relative;
}
.zenLoginForm table{
	border-collapse:collapse;
	margin:0px;
	padding:0px;
}
.zenLoginForm table td{
	width:50%;
	border:0px;
	margin:0px;
	padding:10px;
	vertical-align:top;
}
.zenLoginForm table td.zlfLoginPwd{
	width:50%;
	border-right:1px dashed #ece9e4;
	padding-left:0px;
}
.zenLoginForm table td.zlfOpenId{
	padding-right:0px;
}
.zenLoginForm h2{
	margin:0px;
	font-size:16px;
	font-weight:normal;
	color:#333333;
}
.zenLoginForm h2 .separate{
	position:absolute;
	font-size:36px;
	margin:-0.3em 0.3ex -0.5em 0.3ex;
	color: #ECE9E4;
}
.zenLoginForm h2 .separate .thin{
	color:#ffffff;
	position:absolute;
	margin-left:-0.45ex;
}
.zenLoginForm h2 .signIn{
	margin-right:0.5ex;
}
.zenLoginForm h2 .signUp{
	margin-left:2.5ex;
}
.zenLoginForm .formLoginPassword.recovery .signUp,
.zenLoginForm .formLoginPassword.login .signUp{
	color:#0066cc;
	border-bottom:1px dotted;
	cursor:pointer;
}
.zenLoginForm .formLoginPassword.recovery .signIn,
.zenLoginForm .formLoginPassword.registration .signIn{
	color:#0066cc;
	border-bottom:1px dotted;
	cursor:pointer;
}
.zenLoginForm .formLoginPassword dl{
	margin:23px 0px 0px 0px;
	padding:0px;
}
.zenLoginForm .formLoginPassword dt{
	margin:12px 0px 0px 0px;
	padding:0px;
}
.zenLoginForm .formLoginPassword dd{
	margin:4px 0px 0px 0px;
	padding:0px;
}
.zenLoginForm .formLoginPassword dd input{
	margin:0px 0px 0px 0px;
	padding:2px 5px 2px 5px;
	width:190px;
}
.zenLoginForm .formLoginPassword .login-loading{
	position:absolute;
	width:16px;
	height:16px;
	background:url(../images/loader-white.gif) left top no-repeat;
	margin:3px 0px 0px 5px;
	visibility:hidden;
}
.zenLoginForm .formLoginPassword .login-state{
	position:absolute;
	width:15px;
	height:15px;
	background:url(../images/sprite.v2.png) -132px -287px no-repeat;
	visibility:hidden;
	margin:4px 0px 0px 5px;
	line-height:1.4em;
}
#logf dd.loading .login-loading{
	visibility:visible;
}
#logf dd.done .login-state{
	visibility:visible;
	background-position:-132px -287px;
}
#logf dd.error .login-state{
	visibility:visible;
	background-position:-151px -287px;
}
#logf.login .recoveryHelp,
#logf.registration .recoveryHelp{
    display:none;
}
#logf.registration .recoveryLink{
    display:none;
}
#logf.recovery .passLabel,
#logf.recovery .passInput,
#logf.recovery .remember {
    display:none;
}

#logf .recoveryLink{
    margin-left: 74px;
    color:#0066cc;
    text-decoration:underline;
    cursor:pointer;
}
#logf .form-message {
    color:#f04c42;
}
#logf .form-message.success {
    color:#64AD5A;
}
.zenLoginForm .formLoginPassword .submit{
	margin:13px 0px 0px 0px;
}
.zenLoginForm .formLoginPassword .submit input{
	margin:0px 0px 0px 0px;
	padding:3px 10px 3px 10px;
}
.zenLoginForm .zlfOpenId .descr{
	margin:23px 0px 0px 0px;
	line-height:1.4em;
}
.zenLoginForm .zlfOpenId .providers{
	margin:0px 0px 0px 0px;
}
.zenLoginForm .zlfOpenId .providers .main_prov{
	text-indent:-1.5ex;
}
.zenLoginForm .zlfOpenId .providers .main_prov .loading{
	position:absolute;
	width:16px;
	height:16px;
	background:url(../images/loader-white.gif) left top no-repeat;
	margin:0px 0px 0px 3px;
	visibility:hidden;
}
.zenLoginForm .zlfOpenId .providers .main_prov .load .loading{
	visibility:visible;
}
.zenLoginForm .zlfOpenId .providers .main_prov .load .text{
	color:#333333;
	text-decoration:none;
}
.zenLoginForm .zlfOpenId .providers .main_prov .load{
	cursor:default;
}
.zenLoginForm .zlfOpenId .providers .icon{
	width:16px;
	height:16px;
	position:absolute;
	margin-left:-18px;
}
.zenLoginForm .zlfOpenId .providers .yandex{
	display:inline;
	cursor:pointer;
	padding-left:20px;
    color:#ccc;
    white-space: nowrap;
}
.zenLoginForm .zlfOpenId .providers .yandex .icon{
	background-position:-98px -20px;
}
.zenLoginForm .zlfOpenId .providers .google .text,
.zenLoginForm .zlfOpenId .providers .openid .text{
    color:#0066cc;
    text-decoration:underline;
}
.zenLoginForm .zlfOpenId .providers .yandex .text {
    color:#CCC;
    text-decoration:underline;
}
.zenLoginForm .zlfOpenId .providers .google{
	cursor:pointer;
	padding-left:20px;
	margin-right:25px;
	text-indent: 0px;
}
.zenLoginForm .zlfOpenId .providers .google .icon{
	background-position:-98px 0px;
}
.zenLoginForm .zlfOpenId .providers .openid{
	margin:8px 0px 0px 0px;
}
.zenLoginForm .zlfOpenId .providers .openid-text{
	margin:0px 0px 0px 18px;
	cursor:pointer;
	position:relative;
	top:2px;
}
.zenLoginForm .zlfOpenId .providers .openid .icon{
	background-position:-98px -40px;
}
.zenLoginForm .zlfOpenId .providers .openid-form{
	margin:0px 0px 0px 18px;
	display:none;
	font-size:11px;
	position:relative;
	top:-2px;
}
.zenLoginForm .zlfOpenId .providers .openid .examples{
	margin:-2px 0px 0px 0px;
}
.zenLoginForm .zlfOpenId .providers .openid .examples a{
	text-decoration:none;
	border-bottom:1px dotted;
}


.zenLoginForm .zlfOpenId .providers .openid.showForm .openid-form{
	display:block;
}
.zenLoginForm .zlfOpenId .providers .openid.showForm .openid-text .text{
	display:none;
}
#formOpenId .loading{
	width:16px;
	height:16px;
	position:absolute;
	background:url(../images/loader-white.gif) left top no-repeat;
	margin:2px 0px 0px 3px;
	visibility:hidden;
}
#formOpenId .load .loading{
	visibility:visibleO;
}

/* features */
.features{
	position:relative;
	padding:140px 0px 0px 0px;
}
.features .icon{
	position:absolute;
	left:0px;
	top:0px;
}
.features p{
	line-height:1.4em;
}
.features.feature1 .icon{
	background-position:-80px -194px;
	width:92px;
	height:89px;
	top:54px;
}
.features.feature2 .icon{
	background-position:-0px -287px;
	width:92px;
	height:85px;
	top:58px;
}
.features.feature3 .icon{
	background-position:-0px -376px;
	width:122px;
	height:89px;
	top:54px;
	left:-12px;
}
.features.feature4 .icon{
	background-position:-0px -54px;
	width:38px;
	height:74px;
	top:69px;
}
.features.feature5{
	padding:80px 0px 0px 0px;
}
.features.feature5 .icon{
	background-position:-0px -194px;
	width:76px;
	height:89px;
	top:-6px;
}
/* features */


.twitter-about{
	
}
.twitter-about h3{
	margin:0px;
}

.user-stats{
	
}
.user-stats .stat1{
	margin:0px 0px 0px 0px;
}
.user-stats .stat1 .value{
	font-size:39px;
}
.user-stats .stat2{
	margin:28px 0px 0px 0px;
}
.user-stats .stat2 .value{
	font-size:39px;
}
.user-stats .stat3{
	margin:40px 0px 0px 0px;
}
.user-stats .stat3 .value{
	font-size:28px;
}
.user-stats .value{
	color:#ef4136;
}

.twitter-about{
	
}
.twitter-about dl{
	margin:0px;
	padding:0px;
	line-height:1.4em;
}
.twitter-about dl dt{
	margin:20px 0px 0px 0px;
	padding:0px;
}
.twitter-about dl dd{
	margin:0px;
	padding:0px;
	color:#999999;
	font-style:italic;
}
.twitter-about .dash{
	color:#333333;
}

.partners-block h3{
	margin-top:0px;
}
.partners-block .pb-wrap{
	border:1px solid #edeae5;
	margin:10px 0px 0px -10px;
	padding:0px 9px 0px 9px;
}
.partners-block .pb-wrap .partner{
	border-bottom:1px dashed #ece9e4;
	margin:0px -9px -1px -9px;
	padding:9px 9px 9px 9px;
	width:100%;
	overflow:hidden;
}
.partners-block .partner .image{
	float:left;
	width:97px;
}
.partners-block .partner .icon{
	display:block;
	width:97px;
}
.partners-block .partner .text{
	margin-left:120px;
}
.partners-block .partner .text .h{
	font-weight:bold;
}
.twitter-news h3{
	margin-top:0px;
}
.twitter-news .twitter-link{
	margin-left:69px;
}
.twitter-news .twitter-link a{
	position:absolute;
	width:80px;
	height:16px;
	background-position:0px -132px;
	overflow:hidden;
	text-indent:100px;
	margin-top:1px;
}
.twitter-news dl{
	margin:0px;
	padding:0px;
	line-height:1.4em;
}
.twitter-news dl dt{
	margin:20px 0px 0px 0px;
	padding:0px;
}
.twitter-news dl dd{
	margin:0px;
	padding:0px;
	color:#999999;
	font-style:italic;
}

.pageBlock7{
	margin:40px 0px 55px 0px;
}
.pageBlock7 .promo-register{
	width:598px;
	height:60px;
	overflow:hidden;
	white-space:nowrap;
	margin:0px auto;
	background-position:0px -705px;
	text-indent:-850px;
	position:relative;
}
.pageBlock7 .promo-register .demo-link{
	width:166px;
	height:25px;
	position:absolute;
	left:143px;
	top:0px;
}
.pageBlock7 .promo-register .register-link{
	width:232px;
	height:25px;
	position:absolute;
	left:366px;
	top:0px;
}

.pageBlock8{
	margin:55px 0px 60px 0px;
}
.pageBlock8 .footer-menu{
	
}
.pageBlock8 .footer-menu ul{
	margin:0px;
	padding:0px;
	list-style:none;
}
.pageBlock8 .footer-menu ul li{
	margin:0px 40px 0px 0px;
	padding:0px;
	display:inline;
}
.pageBlock8 .footer-menu ul li.blog{
	padding-left:20px;
	display:inline;
	position:relative;
}
.pageBlock8 .footer-menu ul li.blog .icon{
	position:absolute;
	margin-left:-20px;
	background-position:-118px -29px;
	width:14px;
	height:17px;
}
.pageBlock8 .social{
	float:right;
}

.footerBlock{
	padding-bottom:30px;
}
.footerBlock .zenLogo{
	width:40px;
	height:40px;
	margin:0px auto;
}
.footerBlock .zenLogo .icon{
	width:40px;
	height:40px;
	display:block;
	background-position:-54px 0px;
}
.footerBlock .leftData{
	float:left;
	margin:4px 0px 0px 0px;
}
.footerBlock .rightData{
	float:right;
	margin:4px 0px 0px 0px;
}
.footerBlock .designCopyright{
	text-align:center;
	margin:35px 0px 0px 0px;
	font-size:11px;
	color:#cccccc;
	font-style:italic;
}
.footerBlock .designCopyright a{
	color:#cccccc;
}

.pageBlock6{
	margin:10px -40px 0px -40px;
	padding:0px 40px 0px 40px;
	overflow:hidden;
}
.screenshotBlock{
	margin:40px auto 0px auto;
	width:980px;
}
.screenshotWrap{
	position:relative;
}
.screenshotWrap .title{
	text-align:center;
	font-style:italic;
}
.screenshotWrap .currentView{
	margin:0px auto 0px auto;
	width:552px;
}
.screenshotWrap .currentView .image{
	
}
.screenshotWrap .currentView .title{
	margin:17px 0px 0px 0px;
	text-align:center;
}
.screenshotWrap .prevBtn{
	position:absolute;
	left:10%;
	top:214px;
	cursor:pointer;
	visibility:hidden;
}
.screenshotWrap .prevBtn .btn .icon{
	width:65px;
	height:65px;
	background-position:-42px -60px;
}
.screenshotWrap .prevBtn .title{
	position:absolute;
	left:-45px;
	top:84px;
	width:164px;
	display:none;
}
.screenshotWrap .nextBtn{
	position:absolute;
	right:10%;
	top:214px;
	cursor:pointer;
	visibility:hidden;
}
.screenshotWrap .nextBtn .btn .icon{
	width:65px;
	height:65px;
	background-position:-111px -60px;
}
.screenshotWrap .nextBtn .title{
	position:absolute;
	left:-45px;
	top:84px;
	width:164px;
	display:none;
}

.screenshotWrap .prevView{
	position:absolute;
	top:50px;
	right:96%;
	opacity:0.3;
}
.screenshotWrap .prevView img{
	width:400px;
}
.screenshotWrap .nextView{
	position:absolute;
	top:50px;
	left:96%;
	opacity:0.3;
}
.screenshotWrap .nextView img{
	width:400px;
}

#introBlockWrap{
	width:100%;
	height:100%;
	position:fixed;
	z-index:1000;
	left:0px;
	top:0px;
	border-collapse:collapse;
	margin:0px;
	padding:0px;
	visibility:hidden;
}
#introBlockWrap td{
	margin:0px;
	padding:0px;
}
#introBlockWrap .introBlock{
	width:844px;
	height:664px;
	background:url(../images/sprite.v2.png) -202px 0px no-repeat;
	position:relative;
	margin:0px auto;
}
#introBlockWrap .introContent{
	width:720px;
	height:540px;
	background:#ffffff;
	position:absolute;
	left:62px;
	top:62px;
}
#introBlockWrap .introContent.loading{
	background:url(../images/ajax-loader.gif) center center no-repeat #ffffff;
}
#introBlockWrap .introClose{
	width:33px;
	height:32px;
	background:url(../images/sprite.v2.png) -96px -287px no-repeat;
	position:absolute;
	right:52px;
	top:52px;
	cursor:pointer;
}

#open_form{
	position:absolute;
	left:-1000px;
	top:-1000px;
}

.zenLoginForm .remember.hidden {
    display: none;
}

.zenLoginForm .formLoginPassword.registration .remember {
    display: none;
}

.servicesButtons {
    margin-top: 7px;
    /*border: 1px solid #657DA1;*/
    display: inline-block;
    /*height: 90px;*/
}

.servicesButtons>a {
    margin-right: 20px;
}

.hidden {
    display: none;
}